<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
android:layout_width="fill_parent"
android:layout_height="fill_parent"
xmlns:android="http://schemas.android.com/apk/res/android"
>
	<TextView
		android:id="@+id/widget30"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:text="TextView!!"
		android:textColor="@drawable/green"
		android:layout_alignParentTop="true"
		android:layout_centerHorizontal="true"
	>
	</TextView>
	
	<SeekBar android:id="@+id/change_price_bar"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_centerInParent="true"
        android:padding="5dip"
        android:max="100"
        android:progress="0" />
        
	<TextView android:id="@+id/price"
		android:text="price"
		android:layout_marginLeft="10dip"
		android:layout_below="@id/change_price_bar"
       	android:layout_width="fill_parent"
        android:layout_height="wrap_content" />
	
	<Button
		android:id="@+id/set_price_button"
		android:background="@drawable/btn_green"
		android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@drawable/white"
		android:text="Set"
		android:layout_alignParentBottom="true"
		android:layout_centerHorizontal="true"
		android:layout_marginBottom="20dip"
	>
	</Button>
</RelativeLayout>
